Subject: FVWM: Swallow < netscape

From: fractture <[email-masked]>
Date: Mon, 22 Sep 1997 12:10:45 -0700

Ok, the Netscape Communicator has that little buttonbar with the 4
buttons on it.
At the moment I make it sticky so it follows me arround, but how do I
get fvwmbuttons or tkgoodstuff to swallow just that part of netscape?

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].